Bug 743783 - Translation Editor: Implement first/last string buttons
Summary: Translation Editor: Implement first/last string buttons
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI   
(Show other bugs)
Version: 1.4-RC
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.4.2
Assignee: Alex Eng
QA Contact: Ding-Yi Chen
URL:
Whiteboard:
Keywords: Improvement, Task
Depends On:
Blocks: 740191 743785
TreeView+ depends on / blocked
 
Reported: 2011-10-06 02:16 UTC by Alex Eng
Modified: 2011-10-28 07:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 07:02:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Eng 2011-10-06 02:16:11 UTC
Description of problem:

Translation Editor: Implement first/last string buttons (no shortcuts key needed)

Comment 2 Ding-Yi Chen 2011-10-17 03:28:06 UTC
VERIFIED with Zanata version 1.4.2-SNAPSHOT (20111014-1658)


Note You need to log in before you can comment on or make changes to this bug.